<head>
    <meta charset="UTF-8">
    <title>Jira Toolkit</title>
    <style>
        div.field {
            display: none;
            position: relative;
            padding: 4px 0;
        }

        div.field label {
            display: inline-block;
        }

        div.field label span {
            display: inline-block;
            width: 300px;
        }

        div.field label input {
            position: relative;
        }
    </style>
</head>
<body>
    <button id="copy">Get structure data</button>
    <br/>
    <button id="confluence">Confluence</button>
    
        <div class="field">
            <label>
                <span>Эпиков, шт</span>
                <input readonly id="epics-count"/>
            </label>
        </div>
        
        <div class="field">
            <label>
                <span>Изменений в истории эпиков, шт</span>
                <input readonly id="changes-count"/>
            </label>
        </div>

        <div class="field">
            <label>
                <span>Состав задач в эпиках менялся, раз</span>
                <input readonly id="epic-child-change-count"/>
            </label>
        </div>

        <div class="field">
            <label>
                <span>Изменений поля "Компонент" у эпиков</span>
                <input readonly id="component-change-count"/>
            </label>
        </div>

        <div class="field">
            <label>
                <span>Сделано задач, шт</span>
                <input readonly id="done-issues-count"/>
            </label>
        </div>

        <div class="field">
            <label>
                <span>Дата первого изменения</span>
                <input readonly id="first-change-date"/>
            </label>
        </div>
        <div class="field">
            <label>
                <span>Дата последнего изменения</span>
                <input readonly id="last-change-date"/>
            </label>
        </div>
    <canvas id="graph"></canvas>
    <script type="module" src="plugin-page.js"></script>
</body>
